.simple-responsive-modal-dialog-header {
    border: 0;
    padding: 0;
    position: relative;
}

.simple-responsive-modal-dialog-header .close {
    margin: 0;
    position: absolute;
    top: -10px;
    right: -10px;
    width: 23px;
    height: 23px;
    border-radius: 23px;
    background-color: #58AD57;
    color: #F7FAF2;
    font-size: 9px;
    opacity: 1;
    z-index: 10;
}

.simple-responsive-modal-dialog-body {
    padding: 5px 5px 5px 5px;
}

.simple-responsive-modal-dialog {
    margin-top: 50px;
}

@media (min-width: 768px) {
    .simple-responsive-modal-dialog {
        width: 80%;
        max-width: 1200px;
    }
}

@media (min-width: 1024px) {
    #offerXmasTakeover {
        margin-top: 80px;
    }
}